/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');*/

:root {
    --c-white:#fff;
    --c-black:#000;
    --c-main:#E3000F;
    --c-sec:#FF7966;
    --c-gray:#ccc;
    --c-gray-light:#F5F5F5;
    --c-darkred:#460005;
    --fs-1: 58px;
    --fs-2: 37px;
    --fs-3: 25px;
}
.c_main{color: var(--c-main);}
.c_sec{color: var(--c-sec);}
.c_white{color: var(--c-white);}
.c_black{color: var(--c-black);}

@font-face {
font-family: 'montserrat';
src: url('../foante/Montserrat-VariableFont_wght.ttf') format('ttf'),
url('../foante/Montserrat-VariableFont_wght.ttf') format('ttf');
font-style: normal;
font-display: swap;
}

body{
font-family: "montserrat", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
font-size:15px;
background:#fff;
color:#000;
}
/*HELPERS*/
a{color: var(--c-main);}
a:hover{
color: var(--c-sec);
-webkit-transition: all 0.2s linear;
-webkit-transition-property: all;
-webkit-transition-duration: 0.2s;
-webkit-transition-timing-function: linear;
-webkit-transition-delay: initial;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}
a, a.active, a:hover {outline-style: none;text-decoration: none;}
ul{list-style-type: none;padding: 0;margin: 0;}
p{margin:0;}
h1, h2, h3, h4, h5, h6 {
font-weight: 400;
word-spacing: 0px;
margin: 0;
padding: 0;
}
h1 {
font-size: 58px;
color: var(--c-main);
font-weight: 700;
margin-bottom: 20px;
}
@media (max-width: 1200px) {
  h1 {font-size:45px;}
}
h2 {font-weight: 700;}
.offers_ul h3 {
font-weight: 700;
font-weight: 25px;
}


h5 { 
font-size: 21px;
font-weight: 700;
}


table, th, td, tbody {
/* border:1px solid red; */
outline:1px solid red;
border: none;
}
.d_100{display: inline-block;width: 100%;}
.d_auto{display: inline-block;width: auto;}
.d_iblock{display: inline-block;}
.d_flex {display: flex;}
.marg00{margin-right: 0;margin-left: 0;}
.tmarg7{margin-top: 7px;}
.bmarg7{margin-bottom: 7px;}
.marg9{margin-top: 9px;margin-bottom: 9px;}
.tmarg9{margin-top: 9px;}
.bmarg9{margin-bottom: 9px;}
.marg15{margin-top: 15px;margin-bottom: 15px;}
.tmarg15{margin-top: 15px;}
.bmarg15{margin-bottom: 15px;}
.marg20{margin-top: 20px;margin-bottom: 20px;}
.tmarg20{margin-top: 20px;}
.bmarg20{margin-bottom: 20px;}
.marg30{margin-top: 30px;margin-bottom: 30px;}
.tmarg30{margin-top: 30px;}
.bmarg30{margin-bottom: 30px;}
.marg40{margin-top: 40px;margin-bottom: 40px;}
.tmarg40{margin-top: 40px;}
.bmarg40{margin-bottom: 40px;}
.tmarg50{margin-top: 50px;}
.bmarg50{margin-bottom: 50px;}
.pad00{padding-left: 0; padding-right: 0;}
.pad15 {padding-top: 15px;padding-bottom: 15px;}
.pad20 {padding-top:20px;padding-bottom:20px;}
.pad30{padding-top: 30px;padding-bottom: 30px;}
.pad40{padding-top: 40px;padding-bottom: 40px;}
.pad50{padding-top: 50px;padding-bottom: 50px;}
.p-oriz-5{padding-left: 5px;padding-right: 5px;}
.p-oriz-15{padding-left:15px;padding-right:15px;}
.p-oriz-25{padding-left:25px;padding-right:25px;}
.t-bold{font-weight: bold;}
.overflow{overflow: hidden;}
.relative{position:relative;}
figure {margin: 0;}
.outline {outline: 1px red solid;}



.btn_def1,.btn_def2,.btn_def3 {
padding: 17px 25px;
background-color: var(--c-main);
color: #fff;
font-size:17px;
font-weight: 700;
letter-spacing:0;
line-height: 1;
text-transform: uppercase;
display: inline-block;
border: none;
position: relative;
z-index: 1;
text-align: center;
}
.btn_def2,.btn_def3 {
padding: 9px 15px;
font-size:15px;
font-weight: 400;
text-transform: none;
margin: 20px 0 9px;
}
.btn_def3 {background-color: var(--c-black);}
.btn_def1.wdt_def1 {width: 250px;}
.btn_def1:before,
.btn_def1:after,
.btn_def2:before,
.btn_def2:after,
.btn_def3:before,
.btn_def3:after {
content: "";
position: absolute;
z-index: -1;
top: 0;
right: 0;
bottom: 0;
left: 0;
width: auto;
height: auto;
opacity: 1;
visibility: visible;
transition: all ease .4s;
background-color: transparent;
}
.btn_def1:before,
.btn_def2:before,
.btn_def3:before {
transform: scaleY(1.3) scaleX(0.81);
border: 1px solid #fff;
z-index: -2;
}
.btn_def2:before,
#sec_animated .btn_def1:before {
border: 1px solid #000;
}
.btn_def1:after,
.btn_def2:after,
.btn_def3:after {
transform: scale(1);
z-index: -1;
background-color: var(--c-main);
opacity: 1;
visibility: visible;
}
.btn_def3:after {background-color: var(--c-black);}
.btn_def1:hover,
.btn_def2:hover,
.btn_def3:hover {color: #000;}
.btn_def1:hover::before,
.btn_def2:hover::before,
.btn_def3:hover::before {
border-color: var(--c-main);
transform: scaleY(1) scaleX(1);
background-color: var(--c-sec);
}
.btn_def3:hover::before {
border-color: var(--c-black);
background-color: var(--c-gray-light);
}
.btn_def1:hover::after,
.btn_def2:hover::after,
.btn_def3:hover::after {
opacity: 0;
visibility: hidden;
transform: scaleY(0.3) scaleX(0.58)
}



/*OFFLINE GDPR BANNER*/
.gdpr-cookie-manager__consent_expiry {display: none !important;}
.cookie_pref {
position: fixed;
bottom: 20px;
left: 20px;
z-index: 9999;
width:40px;
height:40px;
border-radius: 50%;
background-color: var(--c-main);
color: #fff;
display: flex;
justify-content: center;
align-items: center;
cursor: pointer;
box-shadow: 0 2px 6px rgba(0,0,0,0.3);
}
.cookie_pref i {color: #fff;}


/*COOKIES*/
#cookies-bar {
padding: 15px !important;
}
#cookies-bar .title {font-size: 18px !important;}
#cookies-bar .content {margin-top: 9px !important;}
#cookies-bar .buttons {margin-top: 15px !important;}
#cookies-bar .buttons a.btn {font-size: 13px !important;}
#cookies-bar .buttons a.btn-accept-all,
#cookies-bar .buttons a.btn-disable-all {
padding:3px 9px !important;
/*border-radius: .25rem !important;*/
color: #fff !important;
background-color: var(--c-main) !important;
border: 1px solid transparent !important;
}
#cookies-manage-save-modal {
color: #fff !important;
background-color: var(--c-main) !important;
}









.fancybox-toolbar,.fancybox-infobar {bottom: 0 !important; top: auto !important;}
.help-block.with-errors {color: red;}
/*pagination default*/
.pagination {justify-content: center;}
.pagination li {
  padding: 0 9px; 
  border: 1px solid var(--c-main);
  margin: 0 3px;  
}
.pagination li:hover a,
.pagination li.active a{color: #fff;}
.pagination li.active,
.pagination li:hover {background-color: var(--c-main);}
.pagination li a{color: #000;}
.page-item:first-child .page-link {
border-top-left-radius:0;
border-bottom-left-radius:0;
}
.page-item.disabled .page-link {
color: #000;
background-color:transparent;
border-color: transparent;
}
.pagination .page-link {
padding:5px;
color: #000;
background-color: transparent;
border: 0px solid #ddd;
}
.pagination .page-item.active .page-link {
color: #fff;
background-color: transparent;
border-color: transparent;
}


/* =================
Header Styles STICKY
 =================== */
/* *** Custom Animation 01 *** */
@-webkit-keyframes headerSlideDown {
  0% {
    margin-top: -100px;
  }
  to {
    margin-top: 0;
  }
}
@keyframes headerSlideDown {
  0% {
    margin-top: -100px;
  }
  to {
    margin-top: 0;
  }
}
.stickycub {
width: 100%;
height: auto;
padding: 0;
position: fixed !important;
top: 0;
background: rgba(255,255,255,0.9) !important;
left: 0;
right: 0;
z-index: 999999;
-webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
-webkit-animation: headerSlideDown .95s ease forwards;
animation: headerSlideDown .95s ease forwards;
}
/* ============
end STICKY
=============== */


.central {
position: relative;
left: 50%;
-webkit-transform: translate(-50%);
-ms-transform: translate(-50%);
transform: translate(-50%);
/* transform: translate(orizontal,vertical); */
}

/*SLICK CARUSEL PRODUCT*/
.gal-nav .slick-slide {padding: 0 15px;}
.slider-nav{margin-top: 9px;}
.slick-prev:before, 
.slick-next:before {content: "" !important;}
.slick-prev, .slick-next {
  height: 30px !important;
  width: 16px !important;
  opacity: 0.5;
  z-index: 99;
}
.slick-prev:hover, 
.slick-next:hover {opacity: 1 !important;}
.slick-prev {
  background: transparent url(../images/prev-slick.png) no-repeat 0 0 !important;
  left:0px !important
}
.slick-next {
  background: transparent url(../images/next-slick.png) no-repeat 0 0 !important;
  right:0px !important;
}
.product-slider .slide-mini-image {cursor: pointer;}
/*end SLIKK*/

/*HOVER ZOOM IMAGES*/
.wrapp_img {
position: relative;
overflow: hidden;
}
.overlay_cub {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: 0;
transition: .5s ease;
background-color: rgba(0, 0, 0, 0.7);
}
.wrapp_img:hover .overlay_cub {opacity: 1;}
.textimg {
color: #fff;
border: #fff 1px solid;
padding: 15px;
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
text-align: center;
}
.wrapp_img img {transition: transform .5s;margin: 0 auto;}
.wrapp_img:hover img {
-ms-transform: scale(1.2);
-webkit-transform: scale(1.2);
transform: scale(1.2);
}
/*END GALLERY*/

/*RVSLIDER*/
.tp-leftarrow {
-webkit-transform: translate(30px,-50%) !important;
-ms-transform: translate(30px,-50%) !important;
transform: translate(30px,-50%) !important;
}
.tp-rightarrow {
-webkit-transform: translate(-70px,-50%) !important;
-ms-transform: translate(-70px,-50%) !important;
transform: translate(-70px,-50%) !important;
}
@media (max-width: 992px) {
    .tp-leftarrow {
    -webkit-transform: translate(15px,-50%) !important;
    -ms-transform: translate(15px,-50%) !important;
    transform: translate(15px,-50%) !important;
    }
    .tp-rightarrow {
    -webkit-transform: translate(-55px,-50%) !important;
    -ms-transform: translate(-55px,-50%) !important;
    transform: translate(-55px,-50%) !important;}
}
/*END RVSLIDER*/



/*PARAGRAPHS TEMPLATE*/
.paragraph{flex-wrap: wrap;}
.parag_lft{flex-direction: row-reverse;}
.flex-item-big {flex-basis:65%;}
.flex-item-sm {flex-basis:35%;}
@media (max-width: 1200px) {
    .flex-item-big {flex-basis:60%;}
    .flex-item-sm {flex-basis:40%;}}
@media (max-width: 992px) {
    .flex-item-big {flex-basis:50%;}
    .flex-item-sm {flex-basis:50%;}
}
@media (max-width: 768px) {
    .flex-item-big,
    .flex-item-sm {flex-basis:100%;}
}
.par_img {padding: 15px;}
/*end*/

/*FORMULARE*/
.fa_size{color: var(--c-main);}
.dep_elem {margin-bottom: 5px;}
.name_dep {
color: var(--c-main);
text-transform: uppercase;
}
.sec_forms .form-group {margin-bottom: 15px;}
.sec_forms .form-group .form-control {
font-size: inherit;
font-weight: inherit;
line-height: 1.5;
color: #000;
background-color: #fff;
border-right: 0 solid var(--c-main);
border-left: 0 solid var(--c-main);
border-top: 0 solid var(--c-main);
border-bottom: 1px solid var(--c-main);
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border-radius: 0;
}
.sec_forms .form-control.form-textarea{
border-right: 1px solid #eee;
border-left: 1px solid #eee;
border-top: 1px solid #eee;
}
.fa_size {font-size: 21px;margin-right: 3px;}
.upload-button {
  border: 1px dashed var(--c-main);
  border-radius: 0 0 0 0;
  font-size: 12px;
}
/*END formulare*/
.fa-sz1 {font-size: 18px; color: var(--c-main);}
#agreegdpr {font-style:italic; }
#agreegdpr a {color:var(--c-sec);}
#agreegdpr a:hover {color:var(--c-mainlight);}
.help-block.with-errors {
color: red;
font-size: 12px;
font-style: italic;
}

.paragraph {margin-top: 15px;}

.sec_gmap {border: 1px solid var(--c-main);}



.sec_top {
justify-content: space-between;
}

/* ***HEROOOO*** */
.the_header, #man_hero {
background-color: var(--c-sec);
}
#man_hero {
border-bottom: 5px solid var(--c-main);
position: relative;
}
#thetext {
position: relative;
z-index: 1;
}
.word_1, .word_2 {
font-weight: 900;
font-size:170px;
line-height:170px;
color: #ffa194;
}
.word_2 {
justify-content: end;
}
.linewds_1, .linewds_2 {
font-weight:900;
font-size:58px;
line-height:65px;
color: var(--c-main);
/*display: inline-block;
width: auto;*/
}
.linewds_1 {margin-top:125px;}
.linewds_2 {margin-bottom:125px;}
#endhero {
align-items: center;
justify-content: space-between;
position: relative;
z-index: 2;
}
.imgball {
position: relative;
z-index: 10;
}
.imgball img {
margin-top: -335px;
display: block;
}

@media (max-width: 1400px) {
  .word_1, .word_2 {
  font-size:140px;
  line-height:140px;
  }
  .linewds_1, .linewds_2 {
  font-size:50px;
  line-height:55px;}
  .imgball {width: 40%;}
  #endhero .btn_def1 {font-size: 15px;}
}
@media (max-width: 1200px) {
  .linewds_1 {margin-top:90px;}
  .linewds_2 {margin-bottom:70px;}
}
@media (max-width: 992px) {
  .word_1, .word_2 {
  font-size:110px;
  line-height:115px;
  }
  .linewds_1, .linewds_2 {
  font-size:40px;
  line-height:45px;}
  .linewds_1 {margin-top:50px;}
  .linewds_2 {margin-bottom:50px;}  
  .imgball {width:60%;}
  .imgball img {
  margin-top:-160px;
  }
}
@media (max-width: 768px) {
  .word_1, .word_2 {
  font-size:80px;
  line-height:85px;
  }
  .xsbtn a {
    margin-bottom: 30px;
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .word_1, .word_2 {
  font-size:48px;
  line-height:52px;
  }
  .linewds_1, .linewds_2 {
  font-size:25px;
  line-height:30px;}
  .linewds_2 {margin-bottom:30px;}  
  .imgball {width:100%;}
  .imgball img {
  margin-top: -75px;
  }
}
/* ***** END HEROOO ***** */

.wrap_conetnt {
background: transparent url(../images/bg_ball.webp) top right no-repeat;
}
.subtitle {
background-color: #000;
color: #fff;
display: inline-block;
width: auto;
padding:5px 15px;
}

.fig_homeimg img {
border-radius:25px;
margin-top: 15px;
}


/*FOOTER*/
.the_foot,.the_foot a {color:#fff; font-size:13px;}
.the_foot a:hover {color:var(--c-main); font-size:13px;}
.the_foot {background-color:var(--c-darkred);}
.politici ul {
display: inline-block;
text-align: center;
}
.politici ul li {
display: inline-block;
width: 100%;
padding:0px 7px;
}
.legaly {
border-bottom: 1px solid var(--c-main);
padding-bottom: 15px;
}
.coprght {
 display: flex;
 justify-content: end;
}

/*  *****Banda animata********** */
#sec_animated {
background-color: var(--c-gray-light);
padding: 25px 0 35px;
}
.marquee-ten-area-wrp {
background-color: var(--c-main);
color: #fff;
margin-top:20px;}
.marquee-ten-area {overflow: hidden;}
.marquee-nine__wrp {position: relative;}
.marquee__slide {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
position: relative;
}
.marquee__item {padding: 0 30px;}
.marquee__item.item-sm .title {
font-size: 48px;
font-weight: 100;
letter-spacing: 2px;
font-weight: 700;
text-transform: uppercase;
white-space: nowrap;
}
.marquee__item-wrp, .marquee-seven__item-wrp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-animation: slide-har 30s linear infinite;
  animation: slide-har 30s linear infinite;
}
@-webkit-keyframes slide-har {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@keyframes slide-har {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
.marquee-seven-area, .marquee-nine-area, .marquee-ten-area {
  padding: 60px 0;
  border-top: 1px solid var(--border);
}
.marquee-seven__item-wrp .marquee__item .title {
font-size:25px;
line-height:35px;
font-weight:700;
color: var(--c-white);
}
.marquee-ten-area {
padding: 25px 0;
border: none;
}
.marquee-ten-area {
background-color: var(--c-main);
-webkit-transform: rotate(-1deg);
transform: rotate(-1deg);
}
.marquee-ten-area-wrp {
position: relative;
z-index: 1;
}
.marquee-ten-area-wrp::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  content: "";
  background-color: var(--c-gray-light);
  z-index: -1;
  -webkit-transform: rotate(-178.31deg);
          transform: rotate(-178.31deg);
}
/*  ***** END banda animata footer *********  */


.article_page h2 {
color: var(--c-main);
margin: 25px 0 0 0;
}

/*  **** LICENTE **** */
.ul_license {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 20px;
}
.ul_license li {
display: flex;
}
.ul_license li .wrapli {
background-color: var(--c-gray);
border-radius: 0 0 50px;
padding: 15px 0;
display: flex;
flex-direction: column;
width: 100%;
}
.ul_license li .wrapli h3 {
background-color: var(--c-gray-light);
/*height:61px;*/
}
.ul_license li .wrapli h3 span {
font-weight: 700;
font-size:21px;
width: auto;
display: inline-flex;
background-color: var(--c-main);
color: #fff;
height: 71px;
padding: 0 0 0 25px;
border-radius: 0 32px 32px 0;
align-items: center;
border: 5px solid var(--c-main);
}
.ul_license li .wrapli h3 span:after{
content: url(../images/ball_license.webp);
margin-left:15px;
margin-top: 5px;
}
.descr_license {
padding: 15px 25px;
}
/*  ***** END LICENTE***** */

/* **** RED BLOCKS HOME**** */
.box_grid {
display: grid;
grid-template-columns: 37% 61%;
gap: 0;
}
.box_item {
background-color: var(--c-main);
padding-left: 50px;
flex-wrap: nowrap;
align-items: center;
}
.box_item:nth-child(2){
border-radius:0 220px 220px 0;
}
.box_item .box_cont {
padding-top: 30px;
padding-bottom: 30px;
}
#redblocks .box_item .content ul li:before {
font-family: 'Font Awesome 6 Free' !important;
content: "\f058";
font-weight: 900;
margin-right: 10px;
display: inline-block;
}
#redblocks .box_item figure img {
border: 9px solid var(--c-main);
border-radius: 220px;
min-height: 430px;
object-fit: cover;
}
/*END REDS*/

/* ******OFERTE block & page******** */
.offers_ul,
.items_offer {
display: grid;
gap: 20px;
grid-template-columns: repeat(2, 1fr);
}
.items_offer {gap:0;}
.lftitem, .rgttitem{min-height: 260px;}
.lftitem {
align-items: center;
background: var(--c-main) url('../images/bg_oferta.webp') no-repeat left bottom;
padding: 25px 60px 30px;
display: flex;
}
.rgttitem {
padding: 25px 30px 25px 70px;
flex-wrap: wrap;
align-items: center;
display: flex;
background-color: var(--c-sec);
}
.img_offer {
position: absolute;
left: 50%;
top: 50%;
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}
/*END OFERTE*/

/*  ****ACCORDION**** */
.accordionjs .acc_section > .acc_head::before {
font-family: "Font Awesome 6 Free";
font-weight: 900;
content: "\f106";
margin-right: 10px;
color: var(--c-main);
}
.accordionjs .acc_section.acc_active > .acc_head::before {
font-family: "Font Awesome 6 Free";
font-weight: 900;
content: "\f107";
margin-right: 10px;
color: var(--c-main);
}
.accordionjs .acc_section.acc_active > .acc_head {
background: #f1f2f4;
border-bottom: 1px solid var(--c-main);
}
.faq_onecateg h2.acc_section {
/*font-family: var(--light-font);*/
background-color: var(--c-main);
color: #fff !important;
padding: 9px 25px;
}
.faq_onecateg .question_item {font-weight: bold;}
.faq_onecateg .answer_item {
background-color: #fff;
padding: 25px !important;
}
/*END FAQs*/







.translated-ltr  .ozmenu ul.ozmenu-nav > li a,
.translated-ltr .ul_license li .wrapli h3 span {
text-transform: capitalize;
}
/*html[lang="iw"], html[lang="ar"] {
  direction: rtl;
  text-align: right;
}*/
#gtranslate_wrapper .gt_switcher_wrapper {
position:fixed;
bottom:0;
left:50% !important;
margin-left: -65px !important;
z-index:9999999 !important;
}
#gtranslate_wrapper .gt_switcher_wrapper,
.gt_selected a,
.gt_container--5y0zo5 .gt_switcher,
.gt_container--5y0zo5 .gt_switcher .gt_option a {
width:130px !important;
}
.gt_container--5y0zo5 .gt_switcher a {
font-family: "montserrat", sans-serif !important;
font-size:13px !important;
}
.gt_container--5y0zo5 .gt_switcher .gt_option a {
background-color: var(--c-main) !important;
color: #fff !important;
}
.gt_container--5y0zo5 .gt_switcher .gt_option a:hover {
background-color: var(--c-sec) !important;
}
.gt_container--5y0zo5 .gt_switcher a img {
width: 25px !important;
height: 25px !important;
}
.gt_selected {
border: 1px solid var(--c-main) !important;
}
.gt_container--5y0zo5 .gt_switcher .gt_selected a {
border: 1px solid var(--c-main) !important;
color: #000 !important;
padding: 3px 5px;
/*width: 130px !important;*/
background-color: #fff !important;
}
